﻿.bb-gold{
    border-bottom: solid 2px #DAAA00;
}
.crew-register .crew-register-links h2{
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 0;
    padding: 10px 0;
}
.crew-register .crew-register-links .selected-bb{
    border: solid 2px #DAAA00;
    border-bottom: none;
    box-shadow: unset;
}
.crew-register .crew-register-links .selected-bb h2.selected{
    border-bottom: none;
}
.row.crew-register-table .crew-reg-short-desc p, .row.crew-register-table .crew-reg-full-desc p, 
.row.crew-register-table a, .row.crew-register-table ul.category-intrest li{
     font-family: 'Questrial', Helvetica, Arial, sans-serif;
}
.row.crew-register-table h3{
    font-size: 20px;
    line-height: 25px;
    font-weight: 400;
}
.row.crew-register-table h4{
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;
}
.row.crew-register-table h2{
     font-size: 22px;
    line-height: 25px;
}
.row.crew-register-table ul.round li .square{
    border-radius: 50%;
}
.category-list li label.getting-started a,
.category-list li label.crew-available a{
    text-transform: uppercase;
}
.square.circle {
    background-color: #f00;
}
.crew-register .crew-reg-entry-row {
    padding:20px 0; 
}
.crew-register .border-bottom, .crew-register .crew-reg-entry-row {
    border-bottom: solid 2px #000;
}
ul.bullet-list li a {
    border-radius: 50%;
}
/* ul.bullet-list {
    border-bottom: 2px solid #DAAA00;
} */
ul.bullet-list li{
    border-bottom:solid 3px #DAAA00;
}
ul.bullet-list li.boder-bottom{
    width: 295px;
}
ul.bullet-list li.bb-gold.active{
    border:solid 3px #DAAA00;
    border-bottom:none;
    box-shadow: none;
}
ul.bullet-list li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
    font-size: 20px;
    font-family: 'Questrial', Helvetica, Arial, sans-serif;
    color: #000;
    padding-right: 5%;
    padding: 9px;
    margin-left: -6px;
}
.postOn h4 {
    font-size: 16px;
    color: #000;
    margin-top: 2px;
}
.categoryfilter input[type="checkbox"] {
    display: inline-block;
}
ul.category-intrest li {
    list-style-type: none;
}
ul.category-intrest{
    margin: 0;
    width: 100%;
}
.category-list li a {
    text-decoration: none !important;
}
/* The Checkbox */
.category-intrest span {
    color: #DAAA00;
    padding-right: 5%;
}
.boat-div {
    overflow: hidden;
    display: block;
}
p.left-one {
    width: 49%;
    float: left;
}
p.right-one {
    float: right;
    width: 49%;
}
.black-box {
    background-color: #333;
    color: #fff;
    padding: 10px 10px;
    margin-top: 2%;
}
.black-box h3 {
    color: #fff;
    margin: 0;
    font-weight: 600;
}
.tabForm-wrapper input[type='checkbox'] {
    display: block;
}
.crew-register-links :nth-child(3) {
    display: none;
}
p.datePick input[type="date"] {
    padding: 6px 10px;
}

/* .register-radio-buttons .register-radio-buttons__item input[type='checkbox'] {
    position: absolute;
    visibility: hidden;
}
.register-radio-buttons .register-radio-buttons__item input[type='checkbox']:checked ~ label {
    color: #003087;
    border-color: #003087;
}
.register-radio-buttons .register-radio-buttons__item input[type='checkbox']:checked ~ .check {
    border: 3px solid #003087;
}
.register-radio-buttons .register-radio-buttons__item input[type='checkbox']:checked ~ .check {
    background: #003087;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    vertical-align: -.125em;
} */
/*.register-radio-buttons .register-radio-buttons__list_saviour {
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0;
}
.register-radio-buttons .register-radio-buttons__item_saviour input[type='checkbox'] {
    position: absolute;
    visibility: hidden;
}*/